div.pagecontent {
    height: 100%;
    padding-bottom: 1px;
    -height: 273px;
    min-height: 273px;
}

/*
navbar  (breadcrumbs and account details on top, below the blue topnavbar)
----------------------------
*/
div.navbar {
    font: 11px Arial, Tahoma, sans-serif; color: #333333; line-height: 20px; height: 20px; padding: 0 22px; margin-bottom: 7px;
}
div.navbar table, div.navbar a {
    font-size: 100%; line-height: normal; font-weight: normal
}
div.navbar a.active {
    color: #333333
}
div.navbar span.breadcrumbs span {
    margin: 0px 3px
}
div.navbar table.main td.left {
    padding-top: 6px; width: 95%
}
div.navbar table.main td.left table {
    width: 100%; table-layout: fixed
}
div.navbar table.main td.left table td {
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis
}
div.navbar table.main td.right {
    text-align: right; white-space: nowrap; padding: 6px 0 0 30px; width: 5%;
    font: 11px Arial Tahoma, sans-serif;
}
div.navbar table#navbarTop
{width: 100%; position: relative; z-index: 12}

div.navbar table#navbarTop td
{font: bold 11px Arial, sans-serif; white-space: nowrap; color: #808080}

div.navbar table#navbarTop td a
{color: #0088CE; text-decoration: none; width: auto; white-space: nowrap; outline: none}

div.navbar table#navbarTop td span.centralgreen
{color: #008800; text-decoration: none; width: auto; white-space: nowrap; outline: none; cursor: pointer; font-weight: normal;}

div.navbar table#navbarTop td div.centralgreen
{position: absolute;display: inline; margin-left: -135px;margin-top: 15px;}

div.navbar table#navbarTop td a:hover
{color: #0088CE !important}

div.navbar table#navbarTop td span.centralgreen:hover
{color: #008800 !important}

div.navbar table#navbarTop td small
{font-size: 9px !important}

div.navbar table#navbarTop td ul
{margin: 5px 0 0 -10px; padding: 0; border: 1px solid #C2D7E1; display: none;
 position: absolute; z-index: 12; text-align: left; background-color: white;
 *margin: 19px 0 0 -140px}

div.navbar table#navbarTop td ul li
{display: inline}

div.navbar table#navbarTop td ul li a
{display: block; width: auto; padding: 3px 10px}

div.navbar table#navbarTop td ul li a:hover
{background-color: #0083C7; color: white !important}

/*
page columns
----------------------------
*/
div.pagecontent
{
	clear: both;
}
div.pagecontent div.leftcol {
    width: 168px;
    padding: 0px 16px 1px 16px;
    float: left;
    min-height: 100px;
    height: 100%;
}

div.pagecontent div.middlecol_inside {
    width: 560px;
    padding-right: 0px;
    float: left;
    padding-bottom: 0;
}

div.pagecontent div.rightcol_inside {
    width: 168px;
    padding-left:15px;
    padding-right:0px;
    float: right;
}

div.pagecontent div.middlecol {
    width: 560px;
    float: left;
    padding-bottom: 32px;
}
div.pagecontent div.middlecol.one {
    width: 958px;
    padding: 0px;
}
div.pagecontent div.middlecol.one.pad {
    padding: 0px 14px 32px 16px;
    width: 928px;
}
div.pagecontent div.middlecol.one.padding {
    padding:0 15px 0 25px;
    width: 928px;
}
div.pagecontent div.middlecol.two {
    width: 743px;
    padding: 0px 15px 32px 0px !important;
    float: right;
}
div.pagecontent div.middlecol.two.right {
    padding: 0px 0px 32px 15px;
    float: left !important;
}
div.pagecontent div.rightcol {
    width: 198px;
    float: right;
}
div.pagecontent div.rightcol.two {
    width: 743px;
    padding: 0px 15px 32px 0px;
    float: right;
}
div.pagecontent div.middlecol.inside {
    width: 560px;
    padding-right: 0px;
    float: left;
    padding-bottom: 0 !important;
}
div.pagecontent div.rightcol.inside {
    width: 158px;
    padding-left:10px;
    float: right;
}
body.blank {
    background: transparent;
}
div.blank div.pagecontent {
    background: #FFFFFF;
    padding: 0 5px;
}
div.middlecol ul.solutionlist {
    padding-left: 15px;
    list-style-type:disc;
}

div.middlecol ul.solutionlist li {
    padding-top: 5px;
}

div.middlecol ul.solutionlist li ul {
    padding-left: 15px;
    list-style-type: circle;
}

div.middlecol ul.solutionlist li ul li {
    margin-bottom: 4px;
}
/*
titles
----------------------------
*/
.title_sub {
    font: 12pt Arial;
    line-height: 24px
}
div.text {
    font: 12px Arial;
    line-height: 18px;
}
span.title {
    font: 20px Arial;
    color: #000000;
}
span.text {
    font: 9pt Arial;
    line-height: 18px;
}
span.title_sub {
    color: #000000;
    font: bold 16px Arial;
}

/*
left nav
----------------------------
*/
div.leftcol ul.leftnav, div.leftcol ul.leftnav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
div.leftcol ul.leftnav {
    width: 168px;
    margin-top: 5px;
}
div.leftcol ul.leftnav li.leftitemsepa {
    height: 1px; font-size: 1px; line-height: 1px; overflow: hidden;
    padding: 0px;
    background-position: 0 -3210px;  /*repeat-x*/
}
div.leftcol ul.leftnav ul {
    display: none;    
    margin-left: 12px;
    overflow: hidden;
}
div.leftcol ul.leftnav li a, div.leftcol ul.leftnav li.active li a {
    font: bold 11px Arial;
    color: #0088CE;
    text-decoration: none;
    line-height: 24px;
    text-transform: uppercase;
    position: relative;
}
div.leftcol ul.leftnav li {
    padding: 0px 0px 0px 9px;
}
div.leftcol ul.leftnav li.multiline {
    padding: 3px 0px 4px 9px;
}
div.leftcol ul.leftnav li ul {
    padding: 0;
    margin:0;
    background-color: #FFFFFF;
    
    position: relative;
    top: -1px;
}
div.leftcol ul.leftnav li ul li {
    padding: 0px 0px 0px 4px;
}
div.leftcol ul.leftnav li ul li.multiline {
    padding: 3px 0px 4px 4px;
}
div.leftcol ul.leftnav li.multiline, div.leftcol ul.leftnav li.multiline a {
    line-height: 16px !important;
}
div.leftcol ul.leftnav li li a {
    text-transform: none !important;
    padding: 0px !important;
}
div.leftcol ul.leftnav li.active a, div.leftcol ul.leftnav li.active li.active a {
    color: #000000;
}
div.leftcol ul.leftnav a.active {
    color: #000000;
}
div.leftcol ul.leftnav li a div {
    position: absolute; top: 4px; left: -7px;
    width: 8px; height: 6px;
    background-position: -460px -60px;
    font-size: 1px; overflow: hidden;
}
div.leftcol ul.leftnav li a div.active {
    background-position: -460px -420px;
    left: -9px; top: 5px;
}
div.rightcol div.adverts {
    padding: 0px 14px 0px 14px;
    text-align: center;
}
div.rightcol div.sepa {
    margin: 10px 14px 10px 14px;
    height: 1px; font-size: 1px; overflow: hidden;
    padding: 0px;
    background-position: 0 -3210px   /*repeat-x*/
}
div.leftcol div.adverts {
    margin-top: 10px;
}

/*
Links
----------------------------
*/

a.text
{
    font-family: Arial, Tahoma, sans-serif;
    font-weight: bold;
    color:#0088CE;   
    text-decoration:none;   
        
}
ul.arrow {
    padding-left: 24px;
    margin: 0;
}
ul.arrow li {
    padding-left: 10px;
    background: url('/img/button/arrow_right_transparent_4x8.png') no-repeat 2px 6px;
}
/*
texts & colors
----------------------------
*/
.rightcol_text {
    font: 11px Arial;
    line-height: 16px;
}

h1 {
    font-size: 24px;
    font-family: "Arial Narrow", Arial, Tahoma, sans-serif;
    font-weight: normal;
    color: black;
    margin: 15px 0px 15px 0px;
    padding: 0px;
    line-height: 120%
}

h2 {
    font-size: 20px;
    font-family: "Arial Narrow", Arial, Tahoma, sans-serif;
    font-weight: normal;
    color: black;
    margin: 20px 0px 15px 0px !important;
    padding: 0px;
}
td h2 
{
    margin: 2px 0 14px 0;
    padding: 0;
}

div.left div h2 {
    font: 18px "Arial Narrow", Arial, Tahoma, sans-serif;
    color: Black;
    padding: 0px;
    margin: 0px;

}

div.right div p {
    font: 12px Arial, Tahoma, sans-serif;
    margin: 0px;
}

div.pagecontent div.middlecol {
    color: #333333;
}

div.pagecontent div.middlecol div.text {
    font: 12px Arial;
    line-height: 18px;
}
div.pagecontent div.middlecol {
    color: #333333;
}
div.pagecontent div.middlecol div.title {
    font: 14pt Arial;
}
div.pagecontent div.middlecol div.text {
    font: 9pt Arial;
    line-height: 18px;
}
div.pagecontent div.rightcol div.loginbox {
    padding-top: 0px;
}
div.pagecontent div.rightcol div.loginbox span {
    color: #333333;
}
div.pagecontent div.rightcol div.loginbox h2 {
    color: #222222;
}
div.pagecontent div.rightcol div.loginbox div.whiteinput {
    background: url('/img/button/whiteinput2left_300x25.png') no-repeat;
}
div.pagecontent div.rightcol div.loginbox div.whiteinput input {
    background: url('/img/button/whiteinput2right_4x25.png') top right no-repeat;
}
div.pagecontent div.rightcol div.loginbox ul li img {
    background: url('/img/button/arrow_right_4x8.png') no-repeat left 6px;
}
div.bluetri_lp {background-position: -460px -60px; padding-right: 4px; display: inline; position: relative; top: 5px}
div.pagecontent div.rightcol div.loginbox ul li a {
    color: #3185c9;
}
div.pagecontent div.rightcol div.loginbox ul li a:hover {
    color: #12AFFF !important
}
div.pagecontent div.rightcol div.loginbox {
    padding-top: 0px;
}
div.pagecontent div.rightcol div.loginbox span {
    color: #444444;
    background-color: Window;
}
div.pagecontent div.rightcol div.loginbox ul {
    background-color: #FFFFFF;
}

div.middle table {
    font-size: 12px;
}
div.note 
{
    padding-top: 20px;
    font: 10px Arial;
    line-height: 12px;
}
span.note 
{
    font: 10px Arial;
    line-height: 12px;
}
div.productsgreybox p 
{
    font: 12px Arial !important;
    line-height: 20px !important;
}
div.productsgreybox a
{
    font: bold 12px Arial !important;
    line-height: 20px !important;
    }

/*
sitemap
----------------------------
*/

.sitemap {
    font-size: 11px; 
    font-family: arial;
}
.sitemap div p {
    font-size: 12px;
    margin: 0px;
}
.sitemap td {
    padding-right: 30px;
    width: 158px;
}
a.sitemap {
    display: block; 
    margin: 4px 0px 4px 0px; 
    overflow: hidden; 
    text-decoration: none;
}

a.sitemap:hover {
    text-decoration: underline;
}

.horiz {
    padding: 15px 0 10px 0;
}

.horiz div {
    border-bottom: 1px dashed #cccccc; 
}

.spacer {
    margin: 0; 
    font-size: 4px; 
    height: 4px;
}


/*
aboutus
----------------------------
*/

div.press_awards {
     text-align:left;
}
div.press_awards img {
     margin-bottom: 15px;
}

div.biography_left {
    width: 160px;
    float: left;
    padding: 0 0 0 0 ;
    margin-top: 16px;
    
}
div.biography_right {
    width: 360px;
    float: right;
    padding: 0;
    
}

div.biography_caption
{
    color: #FFFFFF; 
    font-weight: bold; 
    background-color: #58595b; 
    padding: 5px; 
    text-align: center;
    }

span.verticalseparator 
{
    display:inline-block;
    display:-moz-inline-block;
    zoom:1;
    *display:inline;
    
    width: 1px;
    height: 30px;
    background-color: #d8d8d8;
    vertical-align: middle;
    margin: 0px 10px;
}


/*
Network Console Features page
-----------------------------
*/
table.nc
{
    width: 100%;
}

table.nc.note
{
    padding-top: 20px;
    font: 10px Arial;
    line-height: 12px;
}

table.nc td
{
    padding: 2px;
    width: 150px;
    vertical-align:middle;
    text-align: center;
    border: 1px solid #999999;
}
table.nc td.printscreen
{
    vertical-align:top;
    text-align: center;
    border:0px;
    
}

table.nc td.grey
{
    background: #f2f2f2;
}

img.nc
{
    width: 20px;
    height: 17px;
    border:0px;
}   
 
span.verticalseparator 
{
    display:inline-block;
    display:-moz-inline-block;
    zoom:1;
    *display:inline;
    
    width: 1px;
    height: 30px;
    background-color: #d8d8d8;
    vertical-align: middle;
    margin: 0px 10px;
}

/*
Create an account page
-----------------------------
*/
.createaccountproductslink
{    
    color: #0088CE;
    font: bold 12px Arial;
    cursor: pointer;
    }

.createaccountproducts
{    

    font: bold 12px Arial
    }    
   
div.createaccount ul.radiobuttonlist li a
{
    padding-bottom: 10px;
}

/*
Ignition download pages
-----------------------------
*/

div.threecol_left {
    width: 172px;
    float: left;
    padding: 0 20px 0 0;
}
div.threecol_right {
    width: 172px;
    float: right;
    padding: 0 0 0 20px;
}

div.threecol_middle {
    width: 172px;
    float: left;
    padding: 0 0 0 0;
}

/*
special tables
----------------------------
*/
table.phonelist 
{ 
    width: 100%;
}
table.phonelist tr.white
{
    background: #fcfcfc;
}
table.phonelist td
{
    height: 20px;
    white-space: nowrap;
    padding-left: 15px;
}

table.webcasts td
{
    padding: 0 15px 16px 0;
    text-align: center;
    vertical-align: middle;
}
table.webcasts p 
{
    margin: 4px 0 4px 0;
    text-align: left;
}

table.offices {
    width: 528px;
    height: 166px;
}
table.offices td {
    vertical-align: top;
}
table.offices td p {
    margin: 5px 0 5px 0;
}

table.solutions 
{
     border-collapse: collapse;
     width:100%;
     font: 9pt Arial !important;
}

table.solutions td.ico 
{
    width: 120px;
    vertical-align: top;
    padding-right: 10px;
}

table.solutions td 
{
    padding: 10px 0px;
    border-bottom: 1px solid #dedede;    
}
table.solutions tr.last td 
{
    border-bottom: none;
}

table.solutions table.buttoncont
{
    height: 40px;
    border-collapse: collapse;
}
table.solutions table.buttoncont td
{
    padding-bottom: 0px;
    border: none;
}
table td.topborder {
    border-top: 1px solid rgb(204, 204, 204);
}

table.features 
{
     width:100%;
     border: 0px;
}

table.features td.icon 
{
    width: 26px;
    vertical-align: top;
    padding: 5px 20px 10px 0px;
}
table.features td.text
{
    vertical-align: top;
    padding: 0px 0px 10px 0px;
}

table.freemac 
{
     width:100%;
     border: 0px;
}

table.freemac td.picture 
{
    vertical-align: top;
    padding: 0px 30px 20px 0px;
}
table.freemac td.text
{
    vertical-align: top;
    padding: 0px 0px 20px 0px;
}


table.products 
{
     width:100%;
     border: 0px;
}

table.products td.icon 
{
    width: 31px;
    height: 42px;
    vertical-align: top;
    padding: 5px 12px 20px 0px;
}
table.products td.text
{
    vertical-align: top;
    padding: 0px 0px 20px 0px;
}

table.createaccount 
{
     width:100%;
}

table.createaccount td.text
{
    padding: 10px 5px 10px 0; 
    border-bottom: solid #EAECEE; 
    border-width: 1px;
    width: 65%;
    vertical-align:top;
}
table.createaccount td.freetrial
{
    padding: 10px 5px 10px 0; 
    border-bottom: solid #EAECEE; 
    border-width: 1px;
    vertical-align: middle;
    text-align: center;
}

table.createaccount td.buynow
{
    padding: 10px 5px 10px 0; 
    border-bottom: solid #EAECEE; 
    border-width: 1px;
    vertical-align: middle;
    text-align: center;
    background-color: #f3f3f3;
}
table.createaccount tr.last td 
{
    border-bottom: none;

}
table.leader td.text
{ padding-left: 10px;
}

/*
these are for michaels pages
*/

div.middlecol ul.ullinks 
{
    list-style-type: disc;
}

div.prodpic
{
    width: 560px;
    height: 240px;
}
div.prodpic div.left
{
    width: 390px;
    float: left;
}
div.prodpic div.right
{
    width: 170px;
    height: 240px;
    float: right;
    position: relative;
    -margin-top: -20px;
    -height: 210px;
}
div.prodpic div.right div
{
    position: absolute;
    width: 100%;
    bottom: 0;
}
div.prodpic div.right div div
{
    padding-bottom: 27px;
    position: relative;
    text-align: center;
}
div.prodpic div.right div div input
{
    text-transform: none;    
}
div.prodpic div.right div div span input, div.prodpic div.right div div span button
{
	padding: 0;
}
div.prodpic div.right div div span.btn 
{
    padding-bottom: 15px;    
}
div.prodpic.backup 
{
    background: url('/img/products/product_backup_560x240.jpg') no-repeat !important;
}
div.prodpic.central 
{
    background: url('/img/products/product_central_560x240.jpg') no-repeat !important;
}
div.prodpic.free 
{
    background: url('/img/products/product_free_560x240.jpg') no-repeat !important;
}
div.prodpic.hamachi2 
{
    background: url('/img/products/product_hamachi2_560x240.jpg') no-repeat !important;
}
div.prodpic.ignition2 
{
    background: url('/img/products/product_ignition_560x240.jpg') no-repeat !important;
}
div.prodpic.ignitioniphone 
{
    background: url('/img/products/product_ignition_iPhone_560x240.jpg') no-repeat !important;
}
div.prodpic.pro2 
{
    background: url('/img/products/product_pro2_560x240.jpg') no-repeat !important;
}
div.prodpic.pro2blank 
{
    background: url('/img/products/product_pro2_560x240_blank.jpg') no-repeat !important;
}
div.prodpic.hamachi2blank 
{
    background: url('/img/products/product_hamachi2_560x240_blank.jpg') no-repeat !important; 
}
div.prodpic.centralblank 
{
    background: url('/img/products/product_central_560x240_blank.jpg') no-repeat !important; 
}
div.prodpic.rescue 
{
    background: url('/img/products/product_rescue_560x240.jpg') no-repeat !important;
}

div.solpic
{
    width: 560px !important;
    height: 220px !important;
    background: url('/img/page/fakePro2_560x240.jpg') no-repeat;
}
div.solpic div.left
{
    width: 390px;
    float: left;
}
div.solpic div.right
{
    width: 170px;
    height: 175px;
    float: right;
    position: relative;
    -margin-top: -20px;
    -height: 145px;
}
div.solpic div.right div
{
    position: absolute;
    width: 100%;
    bottom: 0;
}
div.solpic div.right div div
{
    padding-bottom: 30px;
    position: relative;
    text-align: center;
}
div.solpic div.right div div input
{
    text-transform: none;    
}
div.solpic div.right div div span input
{
    width: 112px !important;    
}
div.solpic div.right div div span.btn 
{
    padding-bottom: 15px;    
}


div.solpic.personal
{
    background: url('/welcome/img/solutions/Access_personal.jpg') no-repeat;
}
div.solpic.personal.iPhone
{
    background: url('/welcome/img/solutions/Personal_solutions.jpg') no-repeat;
}
div.solpic.personal.control
{
    background: url('/welcome/img/solutions/control-remote-desktop.jpg') no-repeat;
}
div.solpic.personal.nw
{
    background: url('/welcome/img/solutions/network-devices.jpg') no-repeat;
}
div.solpic.personal_support
{
    background: url('/welcome/img/solutions/support-devices.jpg') no-repeat;
}
div.solpic.personal_backup
{
    background: url('/welcome/img/solutions/Backup.jpg') no-repeat;
}
div.solpic.business.work
{
    background: url('/welcome/img/solutions/Work_solutions.jpg') no-repeat;
}
div.solpic.business.connect
{
    background: url('/welcome/img/solutions/connect-devices.jpg') no-repeat;
}
div.solpic.business.deliver
{
    background: url('/welcome/img/solutions/deliver-access.jpg') no-repeat;
}
div.solpic.business.manage
{
    background: url('/welcome/img/solutions/manage-servers.jpg') no-repeat;
}
div.solpic.business_support
{
    background: url('/welcome/img/solutions/support_rc_smartphone.jpg') no-repeat;
}
div.solpic.business_backup
{
    background: url('/welcome/img/solutions/Backup_RC.jpg') no-repeat;
}
/*
popup stye
*/

div.popupstyle input.x 
{
    float: right;
    padding: 10px;
}

div.popupstyle div.textbox
{
    background-color: #EBF4F9; 
    padding: 10px 25px 25px 25px;
}

div.popupstyle ul
{
    list-style-type: disc;      
}

.popup_background 
{
    background-color:Black;
    filter: alpha(opacity = 60);
    opacity:0.6;
}

div.ajax__calendar_container
{
	z-index: 999;	
}

div.lmi.monthmode.ajax__calendar .ajax__calendar_container table, div.lmi.monthmode.ajax__calendar .ajax__calendar_container table td {
	font-size: 11px !important;
}

div.lmi.monthmode.ajax__calendar div.ajax__calendar_footer.ajax__calendar_today
{
	display: none;	
}

div.omni div.OCControl ul.OCGRList li 
{
	text-align: left;
}

ul.yearlinks
{
	margin: 0;
	padding: 0;
}

ul.yearlinks li
{
	display: inline;
	margin-right: 5px;
	qfont-size: 11px;
	padding: 0 5px;
	border-left: 1px solid #e5e5e5;
}
ul.yearlinks li.first
{
	border-left: none;
}
ul.yearlinks li strong
{
	color: #000000;
}

table.inthenews
{
	width: 520px;
	border: 0;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

table.inthenews td 
{
	padding: 5px 5px 5px 0;
	border-bottom: 1px solid #e5e5e5;
}
table.inthenews td.content
{
	padding-left: 12px;
}
table.inthenews td strong
{
	white-space: nowrap;	
}
table.inthenews tr.last td
{
	border: none;
}
div.articlecontent
{
	padding-right: 16px;
}

/*  -----------  central Green Box dropdown  -------------- */

div.shadowedBox 
{
    z-index: 2;
    height: 285px;
    display: none;
    overflow: hidden;
}

div.shadowedBox div.inner 
{
    background: url('/images/centralGreenBox/bg_center.png') repeat-x;
    height: 277px;
    padding-left: 7px;
}

div.shadowedBox div.bg_left
{
    padding-left: 6px;
    background: url('/images/centralGreenBox/bg_left.png') no-repeat;
}

div.shadowedBox div.bg_right
{
    padding-right: 16px;
    background: url('/images/centralGreenBox/bg_right.png') right top no-repeat;
}

div.shadowedBox div.bg_arrowtop
{
    background: url('/images/centralGreenBox/arrow_top.png') no-repeat;
    padding-top: 6px;
    margin-left: 80px;
}

div.shadowedBox div.centered 
{
    text-align: center;
}

div.shadowedBox div.closeX {
    cursor: pointer;
    position: absolute;
    right: 4px;
    top: 11px;
    padding: 6px;
}

div.shadowedBox div.headerTitle {
    color: White;
    text-align: left;
    padding-top: 5px;
}

div.shadowedBox div.headerText {
    color: black;
    font-size: 13px;
    padding-top: 15px;
    
}

div.shadowedBox table.features {
    width: auto;
    margin: 10px 4px;
    text-align: left;
}

div.navbar table#navbarTop div.shadowedBox table.features td {
    color: Black;
    font-size: 10px;
    padding: 4px 0;
}

div.shadowedBox div.tryItButton {
    background: url('/images/centralGreenBox/button.png') no-repeat;
    width: 134px;
    height: 23px;
    line-height: 23px;
    color: White;
    display: inline-block;
    cursor: pointer;
    font-size: 12px;
}


/* ---------------------- Pro Retrial Banner ----------------------------- */
div#shadowedBoxPro {
    border: 1px solid #8FC12A;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;

    background-color: #F0F0F0;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #E5E5E5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E5E5E5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E5E5E5',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #FFFFFF 0%,#E5E5E5 100%); /* W3C */
}
div#shadowedBoxPro div.centered {
    text-align: center;
}
div#shadowedBoxPro div.closeXPro {
    cursor: pointer;
    position: absolute;
    right: 4px;
    top: 11px;
    padding: 6px;
}
div#shadowedBoxPro div.headerTitle {
    color: #7EBB2E;
    font-weight: bold;
    padding: 15px 0;
}
div#shadowedBoxPro div.retrialsprite {
    width: 35px; height: 30px;
    background: url('/images/proretrial/proretrialsprite.png') no-repeat;
}
div#shadowedBoxPro div.proretrialicon1 {
    background-position: -300px 0;
}
div#shadowedBoxPro div.proretrialicon2 {
    background-position: -335px 0;
}
div#shadowedBoxPro div.proretrialicon3 {
    background-position: -372px 0;
}
div#shadowedBoxPro div.proretrialicon4 {
    background-position: -408px 0;
}
div#shadowedBoxPro div.proretrialicon5 {
    background-position: -445px 0;
}
div#shadowedBoxPro table.features {
    width: auto;
    margin: 20px 5px 30px 10px;
    text-align: left;
}
div#shadowedBoxPro table.features td {
    font-size: 11px;
    padding: 4px 5px 4px 0;
    color: #404040;
}
div#shadowedBoxPro button#openProRetrialPU {
    border: 0;
    padding: 0 10px; min-width: 100px;
    background-color: #63A221;
    background: linear-gradient(top, #A5DD40, #3F8310);
    background: -moz-linear-gradient(top, #A5DD40, #3F8310);
    background: -webkit-gradient(linear, left top, left bottom, from(#A5DD40), to(#3F8310));
    background: -o-linear-gradient(top, #A5DD40, #3F8310);
    background: -ms-linear-gradient(top, #A5DD40, #3F8310);

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    color: white;
    cursor: pointer;
    font-size: 12px;
}


/* profile selector */
div.profsel {
    line-height: normal !important;
    font-weight: normal;
    text-align: left;
    position: relative;
    z-index: 104;
    width: 184px !important;
    padding: 0 !important;
}
div.profsel div.dropdowncont {
    width: 184px;
}
div.profsel div.dropdowncont input.combo {
    width: 155px;
    padding-right: 23px;
    overflow-x: hidden;
}
div.profsel ul.dropdownoptions li {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div.profsel div.dropdowncont div.arrowcont
{
    cursor: pointer;
    position: absolute; z-index: 2;
    right: 4px; top: 3px;
    width: 15px !important;
    height: 15px !important;
    border: 1px solid #707070 !important;
    margin: 0 !important;
    padding: 0 !important;
    background-color: #F0F0F0 !important;
    background: linear-gradient(top, #F8F8F8, #D0D0D0);
    background: -moz-linear-gradient(top, #F8F8F8, #D0D0D0);
    background: -webkit-gradient(linear, left top, left bottom, from(#F8F8F8), to(#D0D0D0));
    background: -o-linear-gradient(top, #F8F8F8, #D0D0D0);
    background: -ms-linear-gradient(top, #F8F8F8, #D0D0D0);
    font-size: 30px; overflow: hidden;                                                     /* for IE, for the div to receive the click */
}
*div.profsel div.dropdowncont div.arrowcont { top: 4px; }

div.profsel div.arrowcont div.comboarrow
{
    left: 3px; top: 6px;
}
div.profsel input.dropdown + div.arrowcont
{
    cursor: default;
}
div.profsel input.dropdown
{
    padding: 3px 3px 3px 4px;
    background: linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -moz-linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F0F0F0));
    background: -o-linear-gradient(top, #FDFDFD, #F0F0F0);
    background: -ms-linear-gradient(top, #FDFDFD, #F0F0F0);
    cursor: default;
    overflow-x: visible;
    width: auto;

    -moz-box-shadow: 0 0 0 1px rgba(255,255,255,0.01);
    box-shadow: 0 0 0 1px rgba(255,255,255,0.01);      /* required for a smooth transition in Chrome */

    -moz-transition: -moz-box-shadow .1s linear, border-color .1s linear;
    -webkit-transition: box-shadow .1s linear, border-color .1s linear;
    -ms-transition: box-shadow .1s linear, border-color .1s linear;
    -o-transition: box-shadow .1s linear, border-color .1s linear;
    transition: box-shadow .1s linear, border-color .1s linear;

    margin: 0;
    border: 1px solid #D0D0D0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: 0;
}
div.profsel div.dropdowncont.showOptions input.dropdown
{
    -moz-box-shadow: 0 0 0 1px rgba(0,136,206,0.5);
    box-shadow: 0 0 0 1px rgba(0,136,206,0.5);
    border-color: #0088CE;
}
div.profsel ul.dropdownoptions
{
    position: static;
    display: block;
    outline: 0;
    border: 1px solid #C8C8C8;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -moz-box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
    box-shadow: 1px 2px 5px rgba(0,0,0,0.15);
    width: auto;
    height: auto;
    max-height: 100%;
    margin: 1px 0 0 0;
    padding: 0 0 3px 0;
    background-color: white;
    max-height: 290px;
    overflow-y: auto;
    *overflow-x: hidden;   /* IE6-7 */
}
div.profsel div.dropdowncont.showOptions div.dropdownoptionscont
{
    display: block
}
div.profsel div.dropdownoptionscont
{
    display: none;
    position: absolute; z-index: 10;
    width: 100%;
    top: 23px; left: 0;
    height: 190px;
}
div.profsel ul.dropdownoptions li
{
    padding: 2px 5px 2px 1px;
    cursor: default;
    color: #333333;
    font-size: 12px;
}
div.profsel ul.dropdownoptions li[lang]
{
    font-weight: normal;
    font-style: normal;
    padding: 2px 5px;
}
div.profsel ul.dropdownoptions li[lang]:hover
{
    color: white !important;
    background-color: #0088CE !important;
}
div.profsel ul.dropdownoptions li.selected
{
    background-color: #F0F0F0;
}
div.profsel div.comboarrow
{
    position: absolute; z-index: 1; 
    width: 0; height: 0; font-size: 0; line-height: 0;
    border: 4px solid transparent;
    _border: 4px solid #F3F3F3;
    _filter: chroma(color=#F3F3F3);
    border-top: 4px solid black;
    border-bottom: 0;
}
span.strong 
{
    font-weight: bold;    
}

div.chrome_install span.strong 
{
    color: #33BAFF;   
}

div.chrome_install li
{
    margin-top: 20px;
    margin-bottom: 20px;
    color: #8A8989;
    font: normal 13px/18px Arial,Arial,Verdana,Tahoma;
    list-style-type: circle;
}

div.chrome_install li img 
{
    margin-top: 20px;    
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

div.chrome_install span.button 
{
    margin-left: auto;
    margin-right: auto;    
}

.rounded-list li{
	position: relative;
	display: block;
	padding: .4em .4em .4em 2em;
	margin: .5em 0;
}

ol.rounded-list
{
    counter-reset: sectioncounter 0;
}

.rounded-list li:before{
	counter-increment: sectioncounter 1;
	content: counter(sectioncounter)".";
	position: absolute;
    top: 15px;
	left: -1.3em;
	margin-top: -1.3em;
    background: white;
	height: 2em;
	width: 2em;
	line-height: 2em;
	border: .3em solid #33BAFF;
    color: #33BAFF;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
}

/*---------- Legal pages -------------------*/
.legal_content 
{
    margin-left: 15px;
}